=item installable_config_shipper

=cut

sub installable_config_shipper {
    my ($installable) = @_;

    if ($installable =~ m{^ ( lib .* ) - ( [^-]+) $}x) {

        my $prefix = $1;
	my $type = $2;

	return $installable
	    if $type eq 'dev';

        return "$prefix-dev";
    }

    return $EMPTY;
}

sub blah {
    my ($installable) = @_;
    if ($installable =~ m{^ libhugs- .* $}x) {
	print("BLAH!\n");
	return;
    }
    print("MEOW!\n");
}

blah("libhugs-libfrankie-dev");
#print(installable_config_shipper("doc"));
#print("\n");
